CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize papildiespējas

Pielāgo calibre, ielādējot papildus spraudņus.

Katru reizi, kad jūs nododat argumentus calibre-customize, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

    --add-plugin, -a
        Pievienot spraudni, norādot ceļu uz saturošo ZIP datni.

    --build-plugin, -b
        Spraudņu izstrādātājiem: Ceļš uz mapi, kurā izstrādājat spraudni. Šī komanda automātiski saspiedīs spraudni un atjauninās to uz calibre.

    --customize-plugin
        Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

    --disable-plugin
        Atspējot nosaukto spraudni

    --enable-plugin
        Iespējot nosaukto spraudni

    --help, -h
        parādīt šo palīdzības paziņojumu un iziet

    --list-plugins, -l
        Instalēto spraudņu saraksts+

    --remove-plugin, -r
        Dzēst papildu spraudni pēc tā nosaukuma. Nestrādā ar iebūvētajiem spraudņiem

    --version
        parādīt programmas versijas numuru un iziet

Author
Kovid Goyal

Copyright
Kovid Goyal